<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity/Index</title>
</head>
<body>
	<h3 align="center">You are at the activity/index page.</h3>
	<img src="https://cdn1.vectorstock.com/i/1000x1000/13/65/index-lettering-vector-35421365.jpg" alt="Index lettering" height="300" width="300">
	<ol type="a">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>
	
</body>
</html>